---
Bug-Database: https://github.com/mbi/django-simple-captcha/issues
Bug-Submit: https://github.com/mbi/django-simple-captcha/issues/new
Repository: https://github.com/mbi/django-simple-captcha.git
Repository-Browse: https://github.com/mbi/django-simple-captcha
